Publishing details

Changelog

plexus-classworlds (1.5.0-3) unstable; urgency=low

  * Team upload.
  * Remove Paul from uploaders list.
  * Switch to source format 3.0.
  * Switch to debhelper level 7.
  * Update Standards-Version 3.9.1.
  * Replace Depends: classpath-doc by default-jdk-doc.
  * Use Maven to build the package.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  17 Oct 2011 13:46:03 +0000

Available diffs

Builds

Built packages

Package files